html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike,   tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0px;padding: 0px;border: 0;outline: 0;font-weight: inherit;font-style: inherit;
font-family: inherit;vertical-align: baseline;text-align:left;}
:focus {outline: 0;}
body {line-height: 1;color: black;background: white;font-size: 14px;}
ol, ul,li {color:black;list-style-position: inside;padding-left:0px;}
table {border-collapse: collapse;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
i,em {font-style: italic;}

header,nav,section,article,aside,footer {display: block}

article {outline:solid 0px red;}
nav {outline:solid 0px green;}
header {outline:solid 0px blue;}
section {outline:solid 0px magenta;}
footer {outline:solid 0px yellow;}

p,html,body,ul,ol {
  font-family:arial;
  font-size:1em;
}
p,ul,ol,li {
  padding-bottom:1.3em;
  text-align:justify;
  line-height:1.6em;
}
h1 {line-height:36px;padding-bottom:16px;font-size:28px;font-family:PT Sans Narrow,Roboto Condensed,arial narrow,arial;}
h2 {line-height:24px;padding-bottom:16px;font-size:24px;font-family:PT Sans Narrow,Roboto Condensed,arial narrow,arial;;}
h3 {line-height:20px;padding-bottom:12px;font-size:20px;font-family:PT Sans Narrow,Roboto Condensed,arial narrow,arial;;}

.clr {clear:both;}
.compact {font-family:PT Sans Narrow,Roboto Condensed,arial narrow,arial;;}

td {text-align:center;vertical-align:middle;}

#header {width:100%;height:35px;background:#002B49;color:#d0d0d0;border-bottom:solid 0px #00101C;}
#header div {padding:10px 30px 0px 30px;text-align:right;font-size:12px;}
#header a {color:white;text-decoration:none;}

#footer {width:100%;height:80px;padding-top:20px;background:#576F7F;color:#c0c0c0;
font-family:PT Sans Narrow,Roboto Condensed,arial narrow,arial;;font-size:13px;line-height:16px;border-top:solid 2px #7A8993;}

#menu {width:100%;height:45px;background:#c0c0c0;border-top:solid 1px #2E92D5;border-bottom:solid 1px #01395F;}


#col_left {width:290px;background:#002B49;float:left;font-family:PT Sans Narrow,Roboto Condensed,arial narrow,arial;;}
#col_left .menu1 {font-size:16px;text-transform:uppercase;padding:7px 0px 7px 10px;border-top:solid 1px #3C576B;border-bottom:solid 1px #021826;}
#col_left .menu1 a {color:white;}
#col_left .menu2 {font-size:14px;padding:3px 0px 3px 0px;}
#col_left .menu2 a {color:white;}


#col_right {width:700px;float:right;}


#main {width:990px;text-align:left;box-shadow: 0 0 10px black;background:white;margin:0px auto;min-height:400px;}


a {color:#001E70;text-decoration:none;}

#main_menu {width:990px;border-collapse: separate;}
#main_menu td.tmn {height:45px;text-align:center;background:#005d9b;color:white;border-left:solid 1px #1073b8;
               border-right:solid 1px #034a7b;border-collapse: separate;font-size:14px;}
#main_menu a {color:white;text-decoration:none;}


#main_slider {width:990px;height:240px;background:#d0d0d0}

table.info td b {font-weight:700;}
table.info td strong {font-weight:700;}

table.info {border-collapse:collapse;border:solid 1px #d0d0d0;width:100%;}
table.info td {border-collapse:collapse;border:solid 1px #d0d0d0;text-align:left;padding:5px 10px;}
table.info th {font-weight:700;background:#d0d0d0;}
